<div class="container">
<div class="row">
  <div class="col-md-12" >
    <div class="col-md-1"></div>
    <div  class='col-md-1' *ngFor="let top of ques.grades">
      <p style="font-size: 12px; color: darkslateblue" >{{top}}</p>
    </div>
  </div>
</div>
  <div class="row">
      <div class="col-md-12" >
        <p style="font-family: 'Century Schoolbook L'; font-size: large">{{ques.questionText}}</p>
        <div class="col-md-6">

        </div>
      </div>
    <div class="col-xs-12">
      <div class="col-xs-3 pull-left"
           *ngIf="ques.answerOption.option1==''? false: true">
        <img class="img-thumbnail" src="{{ques.answerOption.option1}}" alt="option1" style="width: 3.5cm  ;  height: 3.5cm"
            >
        <p style="padding-left: 65px"><b>A</b></p>
      </div>
      <div class="col-xs-3 pull-left" *ngIf="ques.answerOption.option2==''? false: true">
        <img class="img-thumbnail" src="{{ques.answerOption.option2}}" alt="option2" style="width: 3.5cm ; height: 3.5cm"
             >
        <p style="padding-left: 65px"><b>B</b></p>
      </div>


      <div class="col-xs-3 pull-left"
           *ngIf="ques.answerOption.option3==''? false: true">
        <img class="img-thumbnail" src="{{ques.answerOption.option3}}" alt="option3"  style="width: 3.5cm ; height: 3.5cm"
            >
        <p style="padding-left: 65px"><b>C</b></p>
      </div>
      <div class="col-xs-3 pull-right"
           *ngIf="ques.answerOption.option4==''? false: true">
        <img class="img-thumbnail" src="{{ques.answerOption.option4}}" alt="option4"  style="width: 3.5cm ; height: 3.5cm"
            >
        <p style="padding-left: 65px"><b>D</b></p>

      </div>
    </div>

    <div class="col-md-12">
      <div
           *ngIf="ques.questionImagesUrl==''? false: true">
        <img class="img-thumbnail" src="{{ques.questionImagesUrl}}" alt="option1" id="img"
        >
        <p style="color:green">Answer: <b>{{ques.correctOption}}</b></p>
      </div>
</div>
    <div class="col-md-12">
      <div class="col-md-1"></div>
      <div class="col-md-10">
        <hr style="border: 1px solid #ccc">
      </div>
  </div>
</div>

